/* 
    Document   : main
    Created on : 2013-11-1, 14:05:47
    Author     : wf-ws001
    Description:
        Purpose of the stylesheet follows.
*/

/* ------------------------------ MAIN PAGE -------------------------------------------------*/

/* SLIDER */
@media only screen and (max-width: 768px){

    .slider {
        height: 360px;
    }


    .slider-arrow--right { bottom: 50%; right: 10px; }
    .slider-arrow--left { bottom: 50%; left: 10px; }
}

@media only screen and (max-width: 640px){

    .slider {
        height: 280px;
    }


}


@media only screen and (max-width: 480px){

    .slider {
        height: 220px;
    }

}

.slides{
    list-style:none;
}
.slide{
    position:relative;
}
.slide > a, .slide > div{
    background-color: #FBFBFB;
    display:block;
    position:relative;
    height:100%;
    background-position: center center;
    background-repeat:no-repeat;
    background-size:cover;
    -moz-background-size:cover;
    -webkit-background-size:cover;
}
.SliderTitle h3{
    color: #000000 !important;
    margin-bottom: 10px;
}
.SlideAnounce{
    font-size: 15px;
    margin-top: 10px;
}
.slider-arrow{
    display:block;
    width:48px;
    height:48px;
    margin-bottom:0;
    cursor:pointer;
    background-image:url(img/slider-nav.png);
    background-repeat:no-repeat;
}
.slideDate{
    display: block;
    color: #CD1C14;
    font-size: 1em;
}
.slider-arrow--right{
    background-position: -48px 0;
}
.slider-arrow--left{
    background-position:0 0;
}
.slider-arrow--right:hover{
    background-position:-142px 0;
}
.slider-arrow--left:hover{
    background-position:-96px 0;
}
.slider-nav{
    /*bottom:10px;*/
}
.slider-nav__item{
    width:16px;
    height:16px;
    border:1px solid #999999;
    background:#ddd;
    -moaz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;

}
.slider-nav__item:hover, .slider-nav__item--current{
    background:#999999
}
.slide_caption{
    display:block;
    position:absolute;
    padding:1.5em 1em;
    background:rgba(123,123,123, 0.5);
}

/* позиция на текста */
.slide_caption.left_top{
    left:1rem;
    top:1rem;
}
.slide_caption.center_top{
    top:1rem;
    left:50%;
}
.slide_caption.right_top{
    right:1rem;
    top:1rem;
}
.slide_caption.left_middle{
    left:1rem;
    top:50%;
}
.slide_caption.center_middle{
    left:50%;
    top:50%;
}
.slide_caption.right_middle{
    right:1rem;
    top:50%;
}
.slide_caption.left_bottom{
    top: auto;
    left:1rem;
    bottom:1rem;
}
.slide_caption.center_bottom{
    top: auto;
    bottom:1rem;
    left:50%;
}
.slide_caption.right_bottom{
    top: auto;
    bottom:1rem;
    right:1rem;
}
/*------------------------------- NEWS in MAIN page ----------------------------------*/

/* styles for news main_box_1 */
.news_img{
    height:auto;
    width:100%;

}
.column-4 .news_img img{
    width:100%;
}


/*styles for news main_box_2 */
/*.news_img{
    max-height:100px;
    overflow:hidden;
}

.announce{
    max-height:3.3em;
}*/


/* REGULAR BOXES - without moduls */
#boxesContainer .box{
    max-height:300px;
    overflow:hidden;
    padding-top: 10px;
}
@media screen and (max-width:980px){
    #boxesContainer .box{
        display:block;
        float:none !important;
        width:50%;
        margin:1rem auto;
    }
}
@media screen and (max-width:760px){
    #boxesContainer .box{
        width:60%;

    }
}
@media screen and (max-width:640px){
    #boxesContainer .box{
        width:70%;

    }
}
@media screen and (max-width:480px){
    #boxesContainer .box{
        width:80%;
        max-height:260px;

    }
}
@media screen and (max-width:320px){
    #boxesContainer .box{
        width:98%;
        max-height:260px;

    }
}

.simple_box{
    /* width: 300px;
     height:280px;
     margin:0 12px;*/
    position:relative;
    display:inline-block;
    background:#fff;
    overflow:hidden;
    vertical-align:top;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    text-align:left;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media screen and (max-width: 980px){
    .simple_box{
        /*  width:300px;
          height:280px;
          margin:10px auto !important;
          display:block;*/

    }

}

@media screen and (max-width: 980px){


    .text_img_box{
        overflow:hidden;
    }
    .text_img_box .imageSection{
        float:left;
        width:50%;
        margin-right:5%;
        height:80% !important;
    }
    .text_img_box .textSection{
        width:45%;
        float:left;
    }
}

/* мобилни у-ва с висока резолюция */

@media screen and (min-width: 981px){
    .mobile-device .simple_box{
        /*  width:80%;
          margin:0 auto 0.75rem !important;
          display:block;
          height:280px !important */

    }

    .mobile-device .text_img_box{
        overflow:hidden;
    }
    .mobile-device .text_img_box .imageSection{
        float:left;
        width:50%;
        margin-right:5%;
        height:80% !important;
    }
    .mobile-device .text_img_box .textSection{
        width:45%;
        float:left;
    }
}

.simple_box:last-child{
    margin-right:0;
}

.simple_box a{
    display:block;
}
.textSection{
    margin-left: 25%;
    padding:0 0.75rem;
}
.custom_image_box .textSection {
    margin-left: 0;
}

.text_img_box .imageSection{
    float: left;
    width: 25%;
    height: 60%;
    overflow: hidden;
    moz-background-size:cover;
    -webkit-background-size:cover;
    background-size:cover;
    background-position:center center;
}
.imageSection a{
    display:block;
    height:100%;
    width:100%;
}

.image_box{

}
.image_box img{
    width:100%;
}
.image_box a{
    width:100%;
    height:100%;
}
/*.simple_box.image_box img, #boxesContainer .box.custom_image_box img{
    width:100%;
}*/
.simple_box.custom_image_box{
    position:relative;
}
.simple_box.custom_image_box a{
    width:100%;
    height:100%;
    display:block;
    color:#333;
}
.simple_box.custom_image_box .textSection{
    position:absolute;
    width: 100%;
    max-height:100%;
    padding: 0.5rem 1.5rem 0.5rem 0.5rem;
    background: rgba(255,255,255, 0.7);
    background: rgb(255,255,255) transparent;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff98, endColorstr=#ffffff98);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff98, endColorstr=#ffffff98)";
    color:#333;
}

.column-8 .article_box .box_img_holder{
    width:40%;
    float:left;
}
.column-4 .article_box .box_img_holder{
    max-height:220px;
    overflow:hidden;
}
.box_content.article_box .announce{
    max-height:60px;
    overflow:hidden;
}
.simple_box.text_box .box_text{
    max-height:200px;
}
/* position of text in box */
.boxtext_left{
    width:50%;
    left:0;
    top:0;
}
.boxtext_right{
    width:50%;
    right:0;
    top:0;
}
.boxtext_top{
    top:0;
    width:100%;
}
.boxtext_bottom{
    bottom:0;
    width:100%;
}
.left_box_img, .right_box_img{
    width:50%;
}
.left_box_img{
    float:right;
}
.right_box_img{
    float:left;
}
/*--------------Forum--------------*/
p a{
    color: #CD1C14;
}
/*--------------Path--------------*/
#forum_path{
    padding-left: 10px;
    padding-top: 10px;
}
.path1{
    display: inline-block;
}
/*-------------Category List--------*/
#forum_header h3{
    margin-bottom: 20px;
    margin-left: 23px;
    margin-top: 20px;
}
.category_head{
    margin-left: 20px;
    background-color: #B8B6B7;
    font-weight: bold;
    margin-bottom: -20px;
}
.category_head_main{
    margin-left: 20px;
    margin-bottom: -15px;
    background-color: #B8B6B7;
    font-weight: bold;
}
.Category_main{
    margin-left: 20px;
    border-bottom: 2px solid #B8B6B7;
    border-right: 1px solid #F5F5F5;
    border-right: 1px solid #F5F5F5;
}
.category_head_main .head_threads{
    display: inline-block;
    margin-left: 450px;
    margin-right: 10px; 
}
.category_head_main .head_posts{
    display: inline-block;
    margin-right: 90px;
    margin-left: 50px;
}
#forum_menu ul li{
    list-style-type: none;
}
.mainCat{
    background-color: #CD1C14;
    color: #FFFFFF;
    line-height: 30px;
    height: 30px;
    margin-top: 15px;
    padding-left: 10px;
    vertical-align: middle;
}
.subCat{
    border-bottom: 1px solid #F5F5F5;
    cursor: pointer;
    height: 55px;
    line-height: 55px;
    padding-left: 10px;
    position: relative;
    vertical-align: middle;
}
.subCat:hover{
    background-color: #E0E0E0;
}
.TitlePost{
    display: inline-block;
    float: left;
    width: 480px;
}
.subCat .TitlePost{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.head_title{
    display: inline-block;
    font-size: 12px;
    margin-left: 10px;
}
.head_threads{
    display: inline-block;
    margin-left: 500px;
    margin-right: 10px;
}
.head_posts{
    display: inline-block;
    font-size: 12px;
    margin-right: 90px;
    margin-left: 81px;
}
.head_lastPost{
    display: inline-block;
    font-size: 12px;
    margin-left: -37px;
}
.forumInfo{
    display: inline-block;
    float: right;
    margin-right: 1px;
    position: relative;
}
#threads{
    display: inline-block; 
    margin-right: 100px;
}
#posts{
    display: inline-block;
    margin-right: 55px;
}
#LastPosts{
    display: inline-block;
    margin-right: 50px;
    margin-top: 1px;
    min-width: 180px;
    line-height: 1px;
}
#loginForm{
    margin-left: 23px;
}
.lognTitle h2{
    margin-bottom: 20px;
}
.wrap{
    margin-left: 20px;
    margin-right: 30px;
}
/*--------Subcategory----------*/
.button_new_theme{
    background-color: #CD1C14;
    border-radius: 5px;
    color: #FFFFFF;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin-left: 20px;
    margin-top: 20px;
    padding-left: 2px;
    padding-right: 2px;
    text-align: center;
    vertical-align: middle;
    min-width: 130px;
}
.button_new_theme_silver{
    background-color: #585858;
    border-radius: 5px;
    color: #FFFFFF;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin-left: 20px;
    margin-top: 20px;
    padding-left: 2px;
    padding-right: 2px;
    text-align: center;
    vertical-align: middle;
    min-width: 130px;
}
.button_new_theme p{
    color: #FFFFFF;
    line-height: 30px;
    vertical-align: middle;
}
.button_new_theme_silver p{
    color: #FFFFFF;
    line-height: 30px;
    vertical-align: middle;
}
.button_new_theme:hover{
    background-color: #E0DEDF;
    color: #000000;
    cursor: pointer;
}
.button_new_theme p:hover{
    color: #000000;
    line-height: 30px;
    vertical-align: middle;
}
.button_new_theme_silver:hover{
    background-color: #E0DEDF;
    color: #000000;
    cursor: pointer;
}
.button_new_theme_silver p:hover{
    color: #000000;
    line-height: 30px;
    vertical-align: middle;
}
.forum_pager_up{
    margin-right: 30px;
    display: inline-block;
    float: right;
    position: relative;
}
.forum_pager_down{
    margin-right: 30px;
    display: inline-block;
    float: right;
}
.go_to{
    display: inline-block;
}
.prev{
    display: inline-block;
}
.current{
    display: inline-block;
}
.next{
    display: inline-block;
}
.forum_theme{
    background-color: #CD1C14;
    color: #FEFFFF;
    height: 30px;
    line-height: 30px;
    margin-left: 20px;
    margin-right: 30px;
    margin-top: 20px;
    padding-left: 10px;
    vertical-align: middle;
}
.forum_post{
    border: 1px solid #F2F2F2;
    height: 50px;
    line-height: 50px;
    margin-left: 20px;
    margin-right: 30px;
    padding-left: 10px;
    vertical-align: middle;
}
.post_header{
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 600px;
}
.forum_answers{
    display: inline-block;
    margin-left: 20px;
    position: relative;
    width: 20px;
}
.last_answer{
    display: inline-block;
    margin-left: 500px;
}
.last_answer_cat{
    margin-left: 76px;
    display: inline-block;
}
.forum_post:hover{
    background-color: #E0E0E0;
}
.date_user p{
    font-size: 10px;
}
.date_user .item-town-author{
    color: #DF3825;
}
.LastPost p{    
    font-size: 7px;
    line-height: 1px;
}
.LastPost p{
    font-size: 7px;
    line-height: 1px;
}
/*------newTheme---------*/
#newTheme{
    overflow: hidden;
    padding: 0 30px;
    width: 100%;
}
.creat_date{
    margin-top: -10px;
}
.themeText{
    margin-left: 0px;
}
.titleTheme_edit{
    margin-left: 10px;
}
.forum_theme_new{
    background-color: #CD1C14;
    color: #FEFFFF;
    height: 30px;
    line-height: 30px;
    margin-top: 20px;
    padding-left: 10px;
    vertical-align: middle;
}
.titleTheme{
    border: 1px solid #F2F2F2;
    display: inine-block;
    float: left;
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
    vertical-align: middle;
    width: 160px;
}
.redactor_editor,
.redactor_editor:focus {
	position: relative;
	min-height: 200px;
        max-height: 200px;
	overflow: auto;
	margin: 0 !important;
	padding: 10px;
	padding-bottom: 5px;
	outline: none;
	background: none;
	background: #fff !important;
	box-shadow: none !important;
	white-space: normal;
}
.TitleInput{
    border: 1px solid #F2F2F2;
    box-sizing: border-box;
    display: inine-block;
    height: 30px;
    line-height: 50px;
    margin-left: 150px;
    overflow: hidden;
    vertical-align: middle;
}
.TitleInput_View{
    border: 1px solid #F2F2F2;
    box-sizing: border-box;
    display: inine-block;
    height: 150px;
    line-height: 50px;
    margin-left: 150px;
    overflow: scroll;
    vertical-align: middle;
}
.TitleInput_Redactor{
    box-sizing: border-box;
    display: inine-block;
    height: 252px;
    line-height: 50px;
    margin-left: 160px;
    vertical-align: middle;
}
.TitleInput #comment_theme{
    line-height: 2px;
}
/*----------Quotes--------*/
.quote_container .quote_container{
    padding-left: 20px;
}
.quote{
    color: #CCCCCC;
    float: left;
    font-family: 'Mako', sans-serif;
    font-size: 40px;
    margin-top: 25px;
}
.quote_heading{
    margin-left: 10px;
}
.quote_trigger{
    padding-left: 10px;
}
.quote_main_content{
    display: inline-block;
    margin-left: 20px;
    border-left: 2px solid #F2F2F2; 
}
.quote_main_content_text{
    margin-top: 20px;
}
.theme_answers{
    padding: 0 20px;
}
.comment_header{
    background-color: #F2F2F2;
    border: 1px solid #F2F2F2;
    height: 17px;
    line-height: 17px;
    padding-left: 10px;
    vertical-align: middle;
}
.textComment{
    margin-bottom: 25px;
    padding-left: 10px;
    padding-top: 10px;
    vertical-align: middle; 
}
.comment_content{
    display: block;
    margin-right: 30px;
    margin-left: 20px;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
.CommentSection{
    border-left: 1px solid #F2F2F2;
    display: block;
    margin-left: 125px;
    min-height: 200px;
    overflow: hidden;
    position: relative;
}
.avatar{
    display: inline-block;
    float: left;
    min-width: 160px;
    padding: 10px;
}
.avatarPic{
    background-image: url('icons/avatar_120.jpg');
    min-width: 60px;
    max-width: 121px;
    min-height: 60px;
    height: 120px;
    overflow: hidden;
}
.avatarPicA{
    min-width: 60px;
    max-width: 121px;
    min-height: 60px;
    height: 100px;
    overflow: hidden;  
}
.comment_bottom{
    position: absolute;
    right: 0;
    bottom: 0;
}
.avatarName{
    padding: 5px;
}
.avatarPost{
    padding: 5px;
}
.contentQuote{
    margin-left: 20px;
    margin-right: 30px;
}
.EditInfo{
    background-color: #B8B6B7;
    height: 30px;
    margin-right: 30px;
    margin-left: 20px;
}
.moderatePost{
    color: #666666;
    margin-left: 20px;
    margin-right: 5px;
    margin-bottom: 5px;
}
/*----------EditProfile------*/
.ProfilePicture{
    margin-left: 200px; 
}
.PicLink{
    border: 1px solid #DFDFDF;
    border-radius: 5px;
    display: inline-block;
    height: 25px;
    margin-left: 25px;
    width: 200px;
}
.PicThumb{
    margin-bottom: 20px;
    width: 120px;
}
.leftColumnPic{
    display: inline-block;
    float: left;
    width: 200px;
}
.comment_quote{
    color: #000000;
    font-weight: bold;
    padding-right: 25px;
    float: right;
}
.InputModerate{
    height: 55px;
    border: 1px solid #F2F2F2;
}
/*------ForumIcons-------*/
.icon19x19 {
    display: inline-block;
    width: 19px;
    height: 19px;
}
.forum_icon{
    display: inline;
}
.icon19x19.theme_open{
    background:url('icons/ftheme_icn.png') 0 0 no-repeat;
}
.icon19x19.theme_locked{
    background: url('icons/flock_icn.png') 0 0 no-repeat;
}
.icon19x19.theme_important{
    background: url('icons/fimp_icn.png') 0 0 no-repeat;
}
.icon19x19.theme_locked_important{
    background:url('icons/flockimp_icn.png') 0 0 no-repeat;
}
.edit{
    display: inline-block;
    float: right;
    position: absolute;
    margin-right: 20px;
    padding-top: 3px;
}
.edit a{
    margin-top: 3px;
}
.infoPic{
    background: url('icons/freport_icn.png') 0 0 no-repeat;
    display: inline-block;
    height: 20px;
    width: 20px;
}
.editPic{
    background: url('icons/feditown_icn.png') 0 0 no-repeat;
    display: inline-block;
    height: 20px;
    width: 20px;
}
.current_page{
    font-weight: bold;
}
.comment{
    display: inline-block;
}
.path1{
    font-size: 0.75rem;
    max-width: 150px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.avatarPic img{
    min-height: 100px;
}
.CatIcon{
    background-image: url('icons/fcat_icn.png');
    display: inline-block;
    float: left;
    width: 16px;
    height: 16px;
    margin-left: -6px;
    margin-top: 21px;
    margin-right: 5;
}
.review_header{
    background-color: #585858;
    color: #FFFFFF;
}
.reports{
    background:url('icons/freportcount_icn.png') 0 0 no-repeat;
    height: 16px;
    margin-right: 30px;
    margin-left: -10px;
    width: 16px;
    display: inline-block;
    position: absolute;
}
.Rep{
    height: 16px;
    margin-right: 20px;
    margin-left: 5px;
    width: 16px;
    display: inline-block;
    position: absolute;
}
.changed_by_moderator{
    border-top: 1px solid #000000;
    margin-top: 20px;
    font-size: 10px;
    width: 70%;
}